<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ns2="http://cdm-fr.fr/2011/CDM-frSchema"
	exclude-result-prefixes="xsl" >
	<xsl:output method="xml"  omit-xml-declaration="yes" />
	<xsl:template match="set">
		<set>
				<setSpec>
					<xsl:value-of select="@spec" /> 
				</setSpec>
				<setName>
					<xsl:value-of select="@name" />
				</setName>
			</set>
	</xsl:template>
	<xsl:template match="/">
		<xsl:apply-templates select="constantes/oai/sets/set"/>
	</xsl:template>


	<xsl:template name="oai_dc_template">

	</xsl:template>

</xsl:stylesheet>